Joomla! Core CVE-2018-8045 SQL Injection Vulnerability

Bugtraq ID: 103402
Class: Input Validation Error
CVE: CVE-2018-8045
Remote: Yes
Local: No
Published: Mar 08 2018 12:00AM
Updated: Mar 08 2018 12:00AM
Credit: Entropy Moe
Vulnerable: Joomla Joomla! 3.8.5
Joomla Joomla! 3.8.4
Joomla Joomla! 3.8.3
Joomla Joomla! 3.8.2
Joomla Joomla! 3.8.1
Joomla Joomla! 3.7.3
Joomla Joomla! 3.7.2
Joomla Joomla! 3.7.1
Joomla Joomla! 3.7
Joomla Joomla! 3.5
Joomla Joomla! 3.8.0
Joomla Joomla! 3.7.5
Joomla Joomla! 3.7.4
Not Vulnerable: Joomla Joomla! 3.8.6


 

Privacy Statement
Copyright 2010, SecurityFocus